elixir

Functional metaprogramming aware language built on Erlang VM

Current versions:
1.4.5HEAD

Homepage:https://elixir-lang.org/

Reverse dependencies

The following formula requires elixir to be installed:

Formula history

ilovezfselixir 1.4.5
Mike McQuaidelixir: fix RuboCop warnings.
Viktor Szakatselixir: secure url(s)
ilovezfselixir 1.4.4
Luke Rollanselixir 1.4.3
Mike McQuaidelixir: tweak Erlang18Requirement
Elliott Hilaireelixir: fix always installing erlang19 even if 18 is installed
ilovezfselixir 1.4.2
Miguel Araújoelixir: fix audit
Jeroen Visserelixir 1.4.1
Show all revisions of this formula